Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.antei.com/vendors/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "country": "<string>", "tax_id": "<string>", "exempt": true, "email": "jsmith@example.com" } '
{ "id": "<string>", "name": "<string>", "country": "<string>", "tax_id": "<string>", "exempt": true, "email": "jsmith@example.com" }
Update an existing vendor’s information.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the vendor to update
Updated vendor
Unique identifier for the vendor
Vendor's legal or trading name
Country of vendor operation
Vendor's tax identification number
Indicates whether the vendor is tax exempt
Vendor's contact email